Activity log for bug #924586

Date Who What changed Old value New value Message
2012-01-31 23:53:41 Doug McMahon bug added bug
2012-01-31 23:53:41 Doug McMahon attachment added Screenshot at 2012-01-31 18:52:04.png https://bugs.launchpad.net/bugs/924586/+attachment/2704305/+files/Screenshot%20at%202012-01-31%2018%3A52%3A04.png
2012-02-01 00:53:19 Bowmore unity: status New Confirmed
2012-02-01 00:53:36 Bowmore bug added subscriber Bowmore
2012-02-01 09:13:40 Didier Roche unity (Ubuntu): status New Confirmed
2012-03-31 12:39:38 Philipp attachment added black and grey.jpg https://bugs.launchpad.net/unity/+bug/924586/+attachment/2974987/+files/black%20and%20grey.jpg
2012-04-07 16:16:14 Doug McMahon summary custom background color breaks display of launcher icons in 5.2-rc1 custom background color breaks display of launcher icons if #000000 is used
2012-05-10 18:28:51 Marco Biscaro unity: status Confirmed In Progress
2012-05-10 18:28:53 Marco Biscaro unity (Ubuntu): status Confirmed In Progress
2012-05-10 18:28:58 Marco Biscaro unity: assignee Marco Biscaro (marcobiscaro2112)
2012-05-10 18:29:01 Marco Biscaro unity (Ubuntu): assignee Marco Biscaro (marcobiscaro2112)
2012-05-10 18:29:23 Launchpad Janitor branch linked lp:~marcobiscaro2112/unity/custom-bg
2012-05-13 17:37:42 Andre bug added subscriber Andre
2012-05-26 14:57:14 Dr. Gyurkó, M. Dávid bug added subscriber Dr. Gyurkó, M. Dávid
2012-06-08 11:27:17 Doug McMahon tags 5.2-rc1 precise quantal unity
2012-07-03 02:20:54 Daniel van Vugt unity: milestone 6.2
2012-08-10 12:38:51 Didier Roche unity: milestone 6.2 6.4
2012-09-03 08:43:12 Daniel van Vugt unity: milestone 6.4 6.6
2012-09-03 08:48:01 Unity Merger unity: status In Progress Fix Committed
2012-09-14 15:41:28 Omer Akram unity (Ubuntu): status In Progress Fix Committed
2012-09-18 03:50:39 Daniel van Vugt unity: milestone 6.6 7.0
2012-09-18 03:50:45 Daniel van Vugt nominated for series unity/6.0
2012-09-18 03:50:45 Daniel van Vugt bug task added unity/6.0
2012-09-18 03:51:08 Daniel van Vugt unity/6.0: importance Undecided Low
2012-09-18 03:51:08 Daniel van Vugt unity/6.0: status New Fix Committed
2012-09-18 03:51:08 Daniel van Vugt unity/6.0: milestone 6.6
2012-09-18 03:51:08 Daniel van Vugt unity/6.0: assignee Marco Biscaro (marcobiscaro2112)
2012-09-18 03:51:15 Daniel van Vugt unity: importance Undecided Low
2012-09-20 07:54:10 Omer Akram bug task deleted unity/6.0
2012-09-20 07:54:12 Omer Akram unity: milestone 7.0 6.6
2012-09-21 08:29:15 Daniel van Vugt unity: status Fix Committed Fix Released
2013-01-07 03:59:56 Daniel van Vugt nominated for series unity/5.0
2013-01-07 03:59:56 Daniel van Vugt bug task added unity/5.0
2013-01-07 04:00:04 Daniel van Vugt unity/5.0: importance Undecided Low
2013-01-07 04:00:08 Daniel van Vugt unity/5.0: status New Triaged
2013-01-07 04:01:00 Daniel van Vugt unity (Ubuntu): status Fix Committed Fix Released
2013-01-07 04:01:06 Daniel van Vugt unity (Ubuntu): importance Undecided Low
2013-01-07 04:01:56 Daniel van Vugt nominated for series Ubuntu Precise
2013-06-06 09:31:54 Leon de Wit bug added subscriber Leon de Wit